body {}
#sd_bar {margin:auto; width:987px;}
#bg_wrapper {margin:auto; width:100%; background: url("images/bg_wrapper.jpg") repeat-x scroll center bottom #EDECDF}
#wrapper{margin:auto; width:960px;}
#line {width:100%;height:30px;background:#000;}
#content{width:969px; min-height:645px; height:auto !important;height:605px;float:left;    padding: 5px 0px; background:#F4F4F4; margin: 0px 0 0px 0; 
border: 2px solid #cccccc;
 -moz-border-radius: 10px 10px 10px 10px;
}
   
#bg_header{   height: 105px; background: #EDECDF; } 
#header{width:960px;/*height:53px;*/ margin: auto; }
#header_top {margin:auto; width:70%;/* height: 67px;*/ }
#header_left {float:left; margin: 0; position:relative;}
#header_middle {float:left;}
#header_right {float:right; margin:0; padding:0; width:30%;} 

#company_logo {width:85px;height:52px;margin:12px 0 0 180px;float:left;}
#navigation{font:12px Tahoma, Helvetica, sans-serif;color:#8e802d; margin: 12px 0 0 30px; padding: 0px; float: left; height:500px; }
/*
#navigation ul{line-height:0px;margin:0;padding:0;}
#navigation li{list-style:none; float:left; display:block;margin:0;padding:0;cursor:pointer;}
#navigation li a{font:12px Tahoma, Helvetica, sans-serif;color:#8e802d; padding:5px;text-decoration:none;}
#navigation li a:hover{color:#FFF;}
*/

#navigation_wrapper{ width: 1024px;}

#menu-bfs{line-height:0px; margin: 0 0 0 0px; padding:0;}
#menu-bfs li {list-style:none; display:block;margin:0;padding:0;cursor:pointer; line-height: 28px;  height: 27px; }
#menu-bfs .li_active, #menu-bfs li:hover { background: url(images/bg_hover.png) repeat-x scroll center top ; height: 27px; -moz-border-radius: 5px 5px 5px 5px;}
#menu-bfs li a {font:12px Tahoma, Helvetica, sans-serif;color:#666666; padding:5px 12px;text-decoration:none; line-height:27px;}
#menu-bfs .li_active a, #menu-bfs li a:hover {color:#336600;   }

#header_nav {display:none;}
#show_header{width:985px; margin-bottom:-13px;position:relative;z-index:2;}

#center_content{  padding: 0px 0 0 0px;}

#company_name{font-family:Tahoma, Geneva, sans-serif; font-size:20px; color:#4F3116;float:left; margin: 21px 0 0 0px; 
background: url("images/bg_company_name.png") repeat-x scroll; -moz-border-radius: 10px 10px 10px 10px;  padding: 17px;   height: 24px;}
#company_name a{color: #fff; text-decoration:none; font-weight:bold}
#company_name a:hover{text-decoration:underline;}

#company_link {font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#a08e61;}
#company_link a{color:#a08e61; text-decoration:none;}
#company_link a:hover{text-decoration:underline;}

#company_right{padding-left:515px;} 
#company_phone_icon {float:left;margin:2px 0 0 0;width:23px;height:34px;background:url(images/mail_phone.png) no-repeat left; float: left;}
#company_phone_txt{font:bold 14px/32px Tahoma, Helvetica, sans-serif; color:#a59469; padding: 0px; margin: 6px 25px 0 0; float: left; color: #666666;line-height: 26px;}
#company_email_icon {float:left; margin:0; width:23px;height:34px;background:url("images/mail_phone.png") no-repeat scroll -22px center transparent;}
#company_email_icon a{color:#FFF;}
#company_email{font:bold 14px/40px Tahoma, Helvetica, sans-serif; color:#FFF;padding:2px 0 0 0;  margin: 0 0 0 0; float:right;width:100px;}
#company_email a{text-decoration:none; color: #fff;}
#company_email a:hover{text-decoration:underline; color:#666666;}
#company_email_txt{float: left; color:#666666;  margin: 4px 0 0 0; height: 32px;   line-height: 26px;}
#contact_container {float:right; height:32px; margin: 35px 0 0 0px; padding:0px;}
#company_name_txt{float:left}
.company_name_2 a{color:#000; text-decoration:none;}
.company_name_2 a:hover{color: #000; text-decoration:underline;}
.company_name_2{color: #000; font: bold 16px/18px Tahoma, Helvetica, sans-serif ;}
.company_address, .company_contact {color: #FFFFFF; font: bold 11px Tahoma, Helvetica, sans-serif ; text-align: left;}
.company_address a, .company_contact a{color:#FFFFFF;}
.company_address a:hover, .company_contact a:hover{color:#FFFFFF}
.company_name_2 a:hover, .company_contact a:hover{color: #FFFFFF; text-decoration:underline;}
/*#company_detail{  margin-top: 0px; padding:5px;clear:both; background:url(images/bg_contact.jpg) repeat-x ; border: 2px solid #CC6600; */
 -moz-border-radius: 4px 4px 0 0;  -moz-border-radius: 7px 7px 7px 7px; height: 90px;   position: absolute;  width: 215px;  bottom: -140px;}
#info div{float:left}

#GA_Iframe{display:none;} 
#side_lhs {  width: 195px;  height: 500px;padding:0px;float:left; position:relative;}
#side_rhs{ width: 725px; /*background: none repeat scroll 0 0 #FFFFFF;  -moz-box-shadow: 0 0 5px #222222;*/ float:left; margin: 15px 5px;}

#info{padding:0;font:10px/12px Tahoma, Helvetica, sans-serif;position:relative;top:-23px;right:0;}
#map_view {float:left;/*background:url(images/mapview_icon.png) no-repeat;*/}
#map_view a {color:#FFF;display:block;padding:0 10px 0 0;}
#map_view a:hover {color:#FFF;text-decoration:underline;}
#more_info{float:left;/*background:url(images/moreinfo_icon.png) no-repeat;*/}
#more_info a {color:#FFF;display:block;padding:0 10px 0 0;}
#more_info a:hover {color:#FFF;text-decoration:underline;}
#direction{float:left;/*background:url(images/directions_icon.png) no-repeat;*/}
#direction a {color:#FFF;display:block;padding:0 10px 0 0;}
#direction a:hover {color:#FFF;text-decoration:underline;}
#print{float:left;}
#print a{color:#FFF;display:block;padding:0 10px 0 0;}
#print a:hover{color:#FFF;text-decoration:underline;}
#login {margin:0 10px 0 0;float: left;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#000;}
#layerDrop_left a {color:#000;}
#like_button {padding:0px;float:left; float: left;   padding: 0 0 0 10px;}
#envelope {float:none;display:block;width:17px;height:10px;}

#baloon{ background:url(images/baloon.png) no-repeat; height: 18px; width: 39px; position: absolute;  left: 16px; top: 78px;}

#shoutout{margin:160px 0 0 10px; width:227px; background-color:#e7e7e7; color:#365292; -moz-border-radius: 10px ; padding:5px; position:relative;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#365292;text-decoration:none;}
#shoutout a:hover{color:#365292; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #e7e7e7 transparent;border-style: solid;border-width: 8px;height: 0px;widht: 0px;position:absolute; top:-16px; left:25px}
#add_comment{float:right;padding-top:5px;}
#shoutout_title{color: #365292; padding-left: 5px; font: bold 18px Tahoma, Helvetica, sans-serif ; text-decoration:none;}
#shoutout_company_name{color: #5b5b5b; font:12px Tahoma,Helvetica,sans-serif; line-height: 20px;padding-left:3px;float:left;font-weight:bold;}
#shoutout_comment {background:#FFF;clear:both;padding:5px 2px 5px 2px;}
#fb_pic{float:left;}
#fb_info{float:right;width:172px;}
.fb_user{font-family: Tahoma, sans-serif;font-size:12px;font-weight:bold;color:#3B5998;}
.fb_date{color:#808080;font-size:9px;}
.fb_comment{color:#333333; font-size:11px; padding:3px 0 3px 0; width:100%;}
#button_view {background-image:url(images/add_comment.png);width:114px; height:22px;float:right;cursor:pointer;margin-top:5px;}
.clear {clear:both;}

#footer{width:100%;  float:left; padding-top:0px;   height: 120px;}
#footer_left{float:left;margin-top: -10px; }
#footer_right{float:right;   margin-right: 0px; }
#favourites_button_wrap{ display: inline-block; }
#favourites_button_icon{float:left; }
#favourites_button_txt{float:left;  margin-left: 5px;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif; padding:10px 10px; margin-top:15px;   height: 18px; 
background: none repeat-x scroll 0 0 #FFF; -moz-border-radius:10px; border-radius:10px; font-size:14px; font-weight:bold; 
color:#B14A05; -webkit-border-radius:10px;-moz-box-shadow: 0 0 5px #222222;  margin-bottom: 25px;}
#favourites_button a{ color: #666666; font-weight: bold; text-decoration:none;}
#favourites_button a:hover{color:#666666; text-decoration:underline;}
#minisite{width:auto;height:auto;padding-left:26px;}
#box_category {padding-top:47px;}
#category {font-family:Tahoma, Helvetica, sans-serif;font-weight:bold;font-size:16px;font-style:italic;padding-left:26px;}
#content_category {font-family:Tahoma, Helvetica, sans-serif;font-size:12px;font-style:italic;padding-left:26px;padding-bottom:20px;}

#bookmark_icon{width:45px; background:url(images/bookmark_icon.png) no-repeat ;  width: 27px; height: 19px;  float:left;}
#bookmark_txt{float:left;}
#dslr{position:absolute; top:-43px; right:-96px; z-index:5;}
#company_profile_container {
  background-color: #F4F4F4;  
}
#content_all {
  background-color: #F4F4F4;
  height: 100%;
  width: 100%;
}

.cd_width {width: 712px;}
.cd_bg{background-color: transparent;}

.livechatlink { background:url("images/live-chat-button-orange.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("images/live-chat-button-orange-hover.gif") no-repeat scroll 0 0 transparent;}